


/* font settings */
span.mbps,
#ufb_nav ul li a {
	font-family: 'pt_sans_bold','helvetica','arial';
}


.ex_box p {
	font-size:16px;
}
span.mbps {
	font-size:10px;
}

.service_detail .img {
}
.service_detail .clearfix {
	background-color:#f5f5f5;
}
.img_container {
	width:938px;
	height:223px;
	background-color:#eee;
	border:1px solid #ddd;
	padding:20px;
}
.img_container .img {
	width:409px;
	height:224px;
	float:left;
}

/*temp*/
ul#slider {
	width:409px;
	height:224px;
	position: relative;
	left:500px;
}	
.unoSlider .sliderView  {
	width:409px;
}
#slider li {
	width:409px;
	height:224px;
}

#slider li img {
	width:409px;
	height:224px;
    margin-top: 20px;
}
.img2 {
	background-image:url();
}
.img3 {
	background-image:url(/img/service/img/bigmanr_test.png);
}



/*bigman */



.service_detail.bigman .desc{
	width:440px;
	float:left;
}
.service_detail.bigman .img {
	width:437px;
	height:274px;
	float:right;
	background-image:url(/img/service/img/bigman_main2.png);
}
#plan_table.bigman p.plan_detail {
	padding-top:47px;
}

.service_type.bigman ul {
	border-bottom:4px solid #e2007f;
}
.service_type.bigman li.current{
	background-color: #e2007f;
	border:1px solid #e2007f;
	color:white;
}

#plan_table.bigman .plan_row.current {
	background-color:#e2007f;
	border-color:#ba2769;
	border-top:3px solid #ad1283;
	color:white;
}
#plan_table.bigman .plan_row.current span{
	color:white;
}
#plan_table.bigman .plan_row.current .price_box{
	border-color:#91096c;
	transition: border 0.1s linear;
	-moz-transition: border 0.1s linear;
	-webkit-transition: border 0.1s linear;
	-o-transition: border 0.1s linear;
}
#plan_table.bigman .select_box a.current {
	background-color:#e2007f;
	background:#91096c;
	box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2);
	border:1px solid #91096c;
}
.bigman a.current span.arrow_down {
	width: 0; 
	height: 0; 
	border-left:5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #ad1283;
}

/*naked */
.service_detail.naked .desc {
	width:440px;
	float:left;
}
.service_detail.naked .img {
	width:437px;
	height:274px;
	background-image:url(/img/service/img/naked_main2.png);
	float:right;
}

#plan_table.naked p.plan_detail {
	padding-top:47px;
}

.service_type.naked ul {
	border-bottom:4px solid #f44a5f;
}
.service_type.naked li.current{
	background-color: #f44a5f;
	border:1px solid #f44a5f;
	color:white;
}

#plan_table.naked .plan_row.hover {
	background-color: #f44a5f;
	color:white;

}
#plan_table.naked .plan_row.hover span {
	color:white;
}
#plan_table.naked .plan_row.hover {
	border-color: #b80040;
}
#plan_table.naked .plan_row.hover .plan_box,
#plan_table.naked .plan_row.hover .plan_spec_box.tv,
#plan_table.naked .plan_row.current .plan_box,
#plan_table.naked .plan_row.current .plan_spec_box.tv{
	background-color: #D12C5C;
	color:white;
}


#plan_table.naked .plan_row.current .plan_spec_box span,
#plan_table.naked .plan_row.current .plan_box span{
	color:white;
}

#plan_table.naked .plan_row.current {
	background:#ce0058;
	background-color: #ce0058;
	border:1px solid #ce0058;
	color:white;
}

#plan_table.naked .plan_row.current span.internet {
	color:white;
}

#plan_table.naked .plan_row.current .price_box{
	border-color: #b80040;
	transition: border 0.1s linear;
	-moz-transition: border 0.1s linear;
	-webkit-transition: border 0.1s linear;
	-o-transition: border 0.1s linear;
}
#plan_table.naked .select_box a.current {
	background-color:#b80040;
	background:#b80040;
	box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2);
	border:1px solid #b80040;
}
.naked a.current span.arrow_down {
	width: 0; 
	height: 0; 
	border-left:5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #E14967;
}


#plan_table.col5 .table_head li.plan {

}


/*ufb */
.service_detail.ufb .desc {
	width:460px;
	float:left;
}
.service_detail.ufb .img {
	width:440px;
	height:250px;
	float:right;
	position: relative;
}
.ufb .unoSlider ul, 
.ufb .unoSlider .sliderView  {
	min-height: 200px;
}
#ufb_nav ul {
	padding:0;
	margin:0;
	table-layout: fixed;
	width: 440px;
	position: absolute;
	bottom:0;
	font-size: 0;
}
#ufb_nav ul li {
	font-size: 0;
	display: inline-block;
}
#ufb_nav ul li a{
	display: inline-block;
	background-color:white;
	background:white;
	border:1px solid #ddd;
	width:144px;
	padding:10px 0;
	text-align: center;
	vertical-align: middle;
	font-size: 13px;
	cursor: pointer;
	color:#555;
}
#ufb_nav ul li a:hover {
	background-color:#eee;
}
#ufb_nav ul li a.current {
	background-color:#eee;
	color:#ad1283;
}
#ufb_videos  ul li a {
	width:440px;
	height:200px;
	display: block
}
#ufb_videos ul li.service_area a{
	background-image:url(/img/service/ufb/ufb_img1.jpg);
}
#ufb_videos  ul li.ufb_faq a{
	background-image:url(/img/service/ufb/ufb_img3.jpg);
}
#ufb_videos  ul li.how_it_works a{
	background-image:url(/img/service/ufb/ufb_img2.jpg);
}
#ufb_videos  ul li.how_it_works:hover a {
	background-position:0 -200px;
} 
.service_type.ufb ul {
	border-color:#572F7D;
}
.service_type.ufb li.current {
	background-color:#572F7D;
	color:white;
	border-color:#572F7D;
}

#plan_table.ufb .plan_row.hover,
#plan_table.ufb .plan_row.current,
#plan_table.ufb .plan_row.hover .plan_cell,
#plan_table.ufb .plan_row.current .plan_cell{
	background:#572F7D;
	background-color:#572F7D;
	border-color:#572F7D;
	color:white;
}
#plan_table.ufb .plan_row.hover .plan_box,
#plan_table.ufb .plan_row.current .plan_box {
	background-color:#4F2677;
	color:white;
}
#plan_table.ufb .plan_row.hover .plan_cell,
#plan_table.ufb .plan_row.current .select_box {
	border-color:#49246C;
}

#plan_table.ufb .plan_row.hover span {
	color:white;
}

#plan_table.ufb .plan_row.hover .select_box a {
	background-color:#ad1283;
	background:#ad1283;
	border:1px solid #ad1283;

}

#plan_table.ufb .plan_row.current span{
	color:white;
}

#plan_table.ufb .select_box a.current {
	background-color:#49246C;
	background:#49246C;
	box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2);
	border:1px solid #49246C;
}
.ufb a.current span.arrow_down {
	width: 0; 
	height: 0; 
	border-left:5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #572F7D;
}

.ufb a.info_tooltip {
	width:120px;
	background-image:none;
	display: block;
	vertical-align: 0;
	margin:0 auto;
}

p.boostup {
	width:120px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	background-color:#f9f9f9;
	border:2px solid #ddd;
	padding:7px 10px;
	font-family: 'pt_sans_bold';
	color:#888;
	font-size:14px;
	cursor:pointer;
	margin-top:5px;
	text-transform: uppercase;
}

p.boostup.checked {
	background-color:#ad1283;
	color:white;
	border-color: #BB2C76;
}
p.boostup input {
	display: none;
}
p.boostup label {
	width:20px;
	height:20px;
	background-image:url(/img/icon/checkbox_boost.png);
	margin-right:5px;
	display: inline-block;
	vertical-align: middle;
}
p.boostup label.checked {
	background-position: 0 -20px;
}
/*landline */



.service_detail.landline .desc{
	width:440px;
	float:left;
}
.service_detail.landline .img {
	width:437px;
	height:274px;
	background-image:url(/img/service/img/landline_main.png);
	float:right;
}

#plan_table.landline p.plan_detail {
	padding-top:47px;
}

.service_type.landline ul {
	border-bottom:4px solid #86ACEC;
}
.service_type.landline li.current{
	background-color: #86ACEC;
	border:1px solid #86ACEC;
	color:white;
}

#plan_table.landline .table_head ul li {
	padding-top:10px;
}
#plan_table.landline .plan_row.hover,
#plan_table.landline .plan_row.current,
#plan_table.landline .plan_row.hover .plan_cell,
#plan_table.landline .plan_row.current .plan_cell {
	background: #86ACEC;
	background-color:#86ACEC;
	color:white;
	border-color:#7295d2;
}
#plan_table.landline .plan_row.hover span,
#plan_table.landline .plan_row.current span {
	color:white;
}
#plan_table.landline .plan_row.hover .plan_box,
#plan_table.landline .plan_row.current .plan_box{
	background-color: #7295d2;
}


#plan_table.landline .select_box a.current {
	background-color:#7295D2;
	background:#7295D2;
	box-shadow: inset 0 1px 2px 0 rgba(0,0,0,0.2);
	border:1px solid #7295D2;
}
.landline a.current span.arrow_down {
	width: 0; 
	height: 0; 
	border-left:5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #86ACEC;
}
#plan_table.landline .plan_row .plan_spec_box {
	font-size: 13px;
}
#plan_table.landline .plan_row .price_box p{
	word-spacing: 1px;
}

span.dollar_small {
	font-size: 20px;
	margin-left:-10px;
	vertical-align: 13px;
}


.naked span.copy {
    margin-top: 30px;
    display: block;
    color: #f44a5f;
}
.landline span.copy {
    margin-top: 30px;
    display: block;
    color: #4a90e2;
}
.bigman span.copy {
    margin-top: 30px;
    display: block;
    color: #e2007f;
}

/*additional service */
.item.additional_service {
	border:1px solid #ddd;
	padding:20px;
	border-bottom:0;
}
.section_contents_wrap div.item:last-child {
	border-bottom:1px solid #ddd;
}
.additional_service .col {
	float:left;
	width:70%;
}
.additional_service .col p {
	display: inline-block;
	vertical-align: middle;
}
.additional_service .col.left{
	width:30%;
}
.additional_service .col.left p{
	font-family: 'pt_sans_bold','helvetica','arial';
	font-size:16px;
}
.additional_service .col.left span {
	font-size:13px;
	display: block;
	color:#e61e82;
}
.additional_service .col.right p {
	margin:10px 0;
	line-height: 135%;
}

.additional_service .img {
	width:50px;
	height:50px;
	background-image:url(/img/service/additional_icons.png);
	display: inline-block;
	vertical-align: middle;
	margin-right:10px;
}
.additional_service .img.ip {
	background-position:-50px 0;
}
.additional_service .img.full {
	background-position:-150px 0;
}
.additional_service .img.hosting {
	background-position:-100px 0;
}
.additional_service .img.caller {
	background-position:-200px 0;
}
.additional_service .img.fax {
	background-position: -250px 0
}
.additional_service .img.diversion {
	background-position: -300px 0;
}
.additional_service .img.waiting {
	background-position:-350px 0;
}
.additional_service .img.restriction {
	background-position:-400px 0;
}
.additional_service .img.permanent {
	background-position:-450px 0;
}




.kor .additional_service .col {
	width:60%;
}

.kor .additional_service .col.left{
	width:40%;
}

.chi .additional_service .col {
	width:50%;
}

.chi .additional_service .col.left{
	width:50%;
}
.kor .additional_service .col p, 
.chi .additional_service .col p{
	font-size: 13px;
}

.kor .additional_service .col.left p span {
	padding-top:10px;
}




/* langfix - kor */

.kor #ufb_videos ul li.service_area a {
	background-image:url(/img/service/ufb/ufb_img1_kor.jpg);
}
.kor #ufb_videos ul li.ufb_faq a {
	background-image:url(/img/service/ufb/ufb_img3_kor.jpg);
}

/* langfix - chi */

.chi #ufb_videos ul li.service_area a {
	background-image:url(/img/service/ufb/ufb_img1_chi.jpg);
}
.chi #ufb_videos ul li.ufb_faq a {
	background-image:url(/img/service/ufb/ufb_img3_chi.jpg);
}
